
Projects - Improvement #2269

Replace Projects/Blog with Andriy Lesyuk

25 Nov 2013 11:57 - Andriy Lesyuk

Status: Closed Start date: 25 Nov 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Many header titles on site’s pages end with, e.g., ”- Projects”, where “Projects” is the site “name”. I can’t change the site name, as in

this case it (with the logo) will sound like: “Andriy Lesyuk’s personal homepage | Andriy Lesyuk”...

So the workaround would be to replace titles only.

History

#1 - 25 Nov 2013 11:57 - Andriy Lesyuk

- Tracker changed from Bug to Improvement

- Assignee set to Andriy Lesyuk

#2 - 07 Dec 2013 18:54 - Andriy Lesyuk

- Status changed from Open to Closed

- % Done changed from 0 to 100
